﻿/*This is for Login Screen Loading Message*/
.blockUI.blockMsg.blockPage {
    /*width: 350px !important;*/
    display: inline-block;
    background-color: transparent !important;
}

    .blockUI.blockMsg.blockPage h2 {
        color: aliceblue;
    }

    .blockUI.blockMsg.blockPage img {
        width: 100px;
        border-radius: 50px 50px 50px 50px;
    }
/*#region This is for Auto Search Box*/

.ui-autocomplete {
    z-index: 997;
    width: 350px;
    max-height: 300px;
    overflow-y: scroll;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* IE 6 doesn't support max-height
                       * we use height instead, but this forces the menu to always be this tall
                       */
    /** html .ui-autocomplete {
                                height: 200px;
                            }*/
}

.disable_grid {
    opacity: 0.6;
}

#serverResponseTimeoutModal .modal-footer, #sesssionTimeoutModal .modal-footer {
    padding: 10px;
}

#serverResponseTimeoutModal > .modal-dialog, #sesssionTimeoutModal > .modal-dialog {
    width: 35%;
    min-width: 400px;
    margin: auto;
}

#serverResponseTimeoutModal, #sesssionTimeoutModal {
    margin-top: 1%;
    z-index: 1300;
}

    #serverResponseTimeoutModal .modal-header, #sesssionTimeoutModal .modal-header {
        padding: 10px;
    }

.autoFocus {
}
/*.btn {
    padding: 6px 12px;
    border: 1px solid rgba(22, 21, 21, 0.28);
}*/
.btnLogOut:hover {
    background-color: #3399cc;
    background-image: -webkit-gradient(linear, left top, right top, from(#3399cc), to(#1e8bd8));
    background-image: -webkit-linear-gradient(left, #3399cc, #1e8bd8);
    background-image: -moz-linear-gradient(left, #3399cc, #1e8bd8);
    background-image: -o-linear-gradient(left, #3399cc, #1e8bd8);
    background-image: linear-gradient(to right, #3399cc, #1e8bd8);
    color: #fff !important;
}


.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-radius: 4px;
}

.pageTopRow label {
    /*margin-top:5px;
    margin-bottom:5px;*/
}

.pageTopRow {
    /*margin-bottom: 2.25%;*/
    margin-bottom: 15px;
}

@media (max-width:767px) {

    #wrapper .container-fluid {
        /*margin-left: 50px; -- commented by swetha*/
        /*width: 95%;*/
        /* Added by swetha*/
       /*padding-left: 30px;*/
    }

    #wrapper.toggled .container-fluid {
        margin-left: auto;
        width: 100%;
    }
}
/*For Edit Project labels*/
.labelfont {
    padding: 7px 4px;
}

.autoCompleteLabel {
    margin-top: 7px;
}


.restrictHtmlInjectors {
}

.masterScreen {
}

.input-textbox {
}

.input-dropdown {
}

.input-checkbox {
}


.grid-textbox {
}

.grid-dropdown {
}

.grid-checkbox {
}

.ellipsis {
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    /* Required for text-overflow to do anything */
    white-space: nowrap;
    overflow: hidden;
}

.noWrap {
    white-space: nowrap;
}

.customScroll-Y-Axis {
    /* Empty given to make intelliSense work for the class name*/
}

.useAsDatepicker {
    /* Empty given to make intelliSense work for the class name*/
}

@media (min-width: 768px) and (max-width: 850px) {
    #wrapper.toggled .projectListAlign {
        padding-left: 5px !important;
    }
}

@media (min-width: 993px) and (max-width:1200px) {
    #wrapper.toggled .projectListAlign {
        padding-left: 10px !important;
    }
}

.custom-combobox {
    /*background:none;*/
    width: 100%;
    position: relative;
    display: inline-block;
}

.custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: 0px;
    margin-right: -1px;
    padding: 0;
    right: 0;
    height: 33px;
    z-index: 10;
}

.custom-combobox-input {
    width: 100% !important;
    margin: 0;
    padding: 5px 10px;
    padding-right: 40px;
}

.center {
    text-align: -webkit-center;
    text-align: center !important;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
}

.left {
    text-align: left !important;
    text-align: -webkit-left;
}

.errorAsterik {
    color: red;
    font-size: 15px;
}

/*.aspNetDisabled {
    color: darkgrey;
}

    .aspNetDisabled:hover {
        color: darkgrey;
        text-decoration: none;
    }*/

.hide {
    display: none;
}

.errorTextBox {
    outline-color: transparent;
    border: 1px solid red !important;
    box-shadow: 0 0 5px #b78a8a;
}

/*.errorTextBox:focus {
        outline-color: transparent;
        border: 1px solid red !important;
        box-shadow: 0 0 5px #b78a8a;
    }*/


.pageSubHeader {
    /*vertical-align: middle;
    font-weight: normal;
    line-height: 1;
    color: #666666;
    text-align: center;
    /*testing purpose*/
    /*background-color: #eeeeee;
    border: 1px solid #cccccc;*/
    /*padding: 8px 2px 8px 10px;*/
    /*padding: 5px 10px;*/
    /*border-radius: 3px;
    display: block;
    height: auto;
    width: 100%;
    display: inline-block;*/
    /*margin-bottom: 15px;*/
    position: fixed;
/*Commented by Swetha*/
    z-index: 999;
    background: rgb(255,255,255);
    width: calc(100% - 120px);
    /*margin-top: -41px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;*/
    padding-top: 18px;
    padding-bottom: 1px;
    margin: -67px 0px 0px 0px;
    min-height:54px;
    height:inherit;    
}



.customAlert {
    padding: 5px 7px 5px 5px;
    /*margin: -29px 0px -7px 0px;*/
    margin: 0px 0px 0px 0px;
    /*margin: 0px -4% 0px -4%;*/
    border: 1px solid transparent;
    border-radius: 4px;
    position: relative;
    width: auto;
    min-width: 300px;
    display: inline-block;
}



.subHeaderName {
    display: inline-block;
    margin: auto;
    float: left;
    padding: 0px 0px 0px 2px;
}

.subHeaderMessage {
    /*margin-left: auto;
    margin-right: auto;
    margin-bottom: -5px;*/
    /*margin: 12px 0px 5px 0px;*/
    /*display: inline-block;*/
    /*width: auto;*/
    /*position: fixed;*/
}

.subHeaderButtons {
    margin: -7px 0px -7px 0px;
    float: right;
    display: inline-block;
    /*float: right;*/
    /*display: inline;*/
}

/*.labelfont [span]{
    cursor: pointer;
}*/

/*div.RadGrid .rgPager .rgAdvPart     
   {     
    display:none;        
   }*/

.rgDetailTable, .rgMasterTable {
    width: 100%;
}

.hightlightGridCell input[type=text] {
    outline-color: transparent;
    border: 2px solid cadetblue;
    box-shadow: 0 0 5px #0F159C;
    /*background-color: cadetblue !important;*/
}

.hightlightGridCellTD {
    background-color: cadetblue !important;
}


.verticalAlignMiddle .table > tbody > tr > th,
.verticalAlignMiddle .table > tfoot > tr > th,
.verticalAlignMiddle .table > thead > tr > td,
.verticalAlignMiddle .table > tbody > tr > td,
.verticalAlignMiddle .table > tfoot > tr > td {
    vertical-align: middle !important;
}

.overridePadding td, .overridePadding th {
    padding: 3px 5px 3px 5px !important;
}

.overrideScrollCss {
    padding: 10px 5px 10px 5px;
}

    /*.overrideScrollCss #mCSB_1_scrollbar_horizontal {
        display: none !important;
    }*/

    /*.overrideScrollCss .mCSB_vertical_horizontal > .mCSB_scrollTools.mCSB_scrollTools_horizontal {
        display: none !important;
    }*/

    .overrideScrollCss .mCSB_container_wrapper {
        margin-bottom: 0;
    }

    .overrideScrollCss.reduceGridFont tbody {
        letter-spacing: 0px !important;
        font-size: 13px;
    }

    .overrideScrollCss .mCSB_vertical.mCSB_inside > .mCSB_container {
        margin-right: 15px;
    }

    .overrideScrollCss .mCSB_vertical.mCSB_inside > .mCS_no_scrollbar_y {
        margin-right: 0px;
    }

    .overrideScrollCss .mCSB_container_wrapper > .mCSB_container {
        padding-right: 12px;
    }

    .overrideScrollCss .mCSB_scrollTools {
        /*width: 12px;*/
    }


/*.grid tbody {
    font-size: 13px;
    font-family: 'Roboto Regular',sans-serif;
    color: rgb(80, 85, 102) !important;
    letter-spacing: 0.75px;
}*/

.grid .gridTextBox div {
    width: 100%;
}

    .gridTextBox input[type=text], .gridTextBox input[type=datetime], .grid .gridTextBox div input[type=datetime] {
        width: 95% !important;
    }

.gridTextBox td input[type=text], .gridTextBox td input[type=datetime] {
    width: 95% !important;
}

.grid td input[type=text], .grid td input[type=datetime] {
    text-align: left;
    cursor: text;
    /*margin: -4px 0px -4px 0px;*/
}
/*To Align the Clear Filters Link Button in Filter Section of the Rad Grid*/
.RadGrid .rgFilterRow > td:last-child {
    text-align: center;
}

/*.radGridPadding .rgFilterRow > td {
    padding: 0px 0px 0px 0px !important;
}*/

.grid td select, .grid .form-control {
    height: 30px;
}

.form-control {
    height: 33px;
}

.grid .statusMinWidth {
    min-width: 90px;
}
/*.RadGrid_Default .rgFilterBox, .RadGrid_Default .rgFilter {
    float: left;
}*/

/*To Override grid calendar Icon Padding*/
.rcCalPopup {
    padding: 0 !important;
}




.gridClearFilter {
    color: #333;
    font-weight: 600;
    /*margin: 0px 0px 0px 40%;*/
}

    .gridClearFilter:hover {
        color: #3399f3;
        font: bolder;
        text-decoration: none;
    }

.grid table tbody tr th,
.grid thead th,
.rgHeader {
    background: rgb(230,230,230);
    font-size: 13px;
    font-family: 'Roboto Bold',sans-serif;
    color: rgb(80, 85, 102) !important;
    /*font-weight: bold !important;*/
    /*letter-spacing: 0.75px;*/
}

    .grid thead th a {
        font-size: 13px;
        font-family: 'Roboto Bold',sans-serif;
        color: rgb(80, 85, 102) !important;
    }


.grid tbody {
    font-size: 13px;
    font-family: 'Roboto Regular',sans-serif;
    color: rgb(80, 85, 102) !important;
    letter-spacing: 0.75px;
}

.RadGrid.grid .rgRow > td,
.RadGrid.grid .rgAltRow > td,
.RadGrid.grid .rgEditRow > td,
.RadGrid.grid .rgFooter > td,
.RadGrid.grid .rgFilterRow > td,
.RadGrid.grid .rgHeader,
.RadGrid.grid .rgResizeCol,
.RadGrid.grid .rgGroupHeader td,
.grid th, .grid td {
    padding: 5px 5px 5px 5px;
    /*padding: 10px 5px 10px 5px !important;*/
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.RadGrid.milestoneGrid .rgFilter {
    margin-left: 0px;
    padding: 4px 2px 4px 2px;
}

.milestoneGrid .rgFilterRow .riTextBox {
    padding-right: 0;
    padding-left: 3px;
}

/*.RadInput .riTextBox, .RadPicker.RadInputMgr*/
.milestoneGrid {
}

    /* Milestones Grid Filter TD Padding*/
    .milestoneGrid.RadGrid.grid .rgFilterRow > td {
        padding: 5px 3px 5px 3px;
    }

.grid .timesheetInput {
    padding-left: 0.5% !important;
    padding-right: 0.5% !important;
}

    .grid .timesheetInput input[type=text] {
        padding: 4px 4px 4px 4px;
    }

.grid td, .grid th {
    border: 1px solid #ddd !important;
    /*border-left: 1px solid #ddd !important;
            border-right: 1px solid #ddd !important;
            padding-left: 7px !important;
            padding-right: 7px !important;
            border-bottom: none !important;*/
}

.grid caption, .rgCaption caption {
    color: #000;
    background-color: #e6e6e6;
    background-image: linear-gradient(white,#e6e6e6);
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
}

.grid, .panel, .panel-default {
    /*Changed By Karanam Swetha*/
    /*border: 1px solid #7d7d7d !important;*/
    border: 1px solid grey !important;
    overflow: hidden;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*border-left: 1px solid #ddd !important;
            border-right: 1px solid #ddd !important;*/
}

    .grid .rgSelectedRow td {
        border: 1px solid #ddd !important;
        /*border-bottom: solid 1px black !important;
                padding-bottom: 2px !important;*/
    }

    /*In IE 10 to fix the tail clipping of characters*/
    .grid .rgEditRow {
        line-height: 1;
    }

.t-ie.t-ie10._Telerik_IE9 .riTextBox,
.t-ie.t-ie9._Telerik_IE9 .riTextBox {
    line-height: 1.428571;
    height: 30px;
}

.createTimesheetGrid .deleteIcon a {
    margin: 0px 0px 0px -3px;
}

.grid, .RadGrid_ModernBrowsers {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}

div.RadGrid_MetroTouch td.rgPagerCell {
    border-left: 0;
}

.RadGrid_Rounded {
    position: relative;
}

/*.ltRounded,
.rtRounded,
.lbRounded,
.rbRounded {
    background: url(/Images/rounded_corners.png);
    position: absolute;
    width: 10px;
    height: 10px;
    top: -1px;
    left: -1px;
}*/

.rtRounded {
    right: -1px;
    left: auto;
    background-position: -10px 0;
}

.lbRounded {
    top: auto;
    bottom: -1px;
    background-position: 0 -10px;
}

.rbRounded {
    top: auto;
    left: auto;
    right: -1px;
    bottom: -1px;
    background-position: -10px -10px;
}

/* For disabling Grid Navigation Buttons*/
.RadFirstPageNavigation .rgPageFirst, .RadFirstPageNavigation .rgPagePrev {
    opacity: 0.5;
    cursor: not-allowed;
}

.RadLastPageNavigation .rgPageNext, .RadLastPageNavigation .rgPageLast {
    opacity: 0.5;
    cursor: not-allowed;
}

.RadFirstLastPageNavigation .rgPageFirst, .RadFirstLastPageNavigation .rgPagePrev, .RadFirstLastPageNavigation .rgPageNext, .RadFirstLastPageNavigation .rgPageLast {
    opacity: 0.5;
    cursor: not-allowed;
}

/*This is for CSS Loaders*/


.cssload-loader {
    height: 75px;
    width: 77px;
    position: absolute;
    left: calc(50% - 38px);
    -o-animation: cssload-loader 5.75s cubic-bezier(.8,0,.2,1) infinite;
    -ms-animation: cssload-loader 5.75s cubic-bezier(.8,0,.2,1) infinite;
    -webkit-animation: cssload-loader 5.75s cubic-bezier(.8,0,.2,1) infinite;
    -moz-animation: cssload-loader 5.75s cubic-bezier(.8,0,.2,1) infinite;
    animation: cssload-loader 5.75s cubic-bezier(.8,0,.2,1) infinite;
}

.cssload-top {
    -o-animation: cssload-top 5.75s linear infinite;
    -ms-animation: cssload-top 5.75s linear infinite;
    -webkit-animation: cssload-top 5.75s linear infinite;
    -moz-animation: cssload-top 5.75s linear infinite;
    animation: cssload-top 5.75s linear infinite;
    border-top: 38px solid rgba(8,236,252,0.97);
    border-right: 38px solid transparent;
    border-left: 38px solid transparent;
    height: 0px;
    width: 2px;
    -o-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.cssload-bottom {
    -o-animation: cssload-bottom 5.75s linear infinite;
    -ms-animation: cssload-bottom 5.75s linear infinite;
    -webkit-animation: cssload-bottom 5.75s linear infinite;
    -moz-animation: cssload-bottom 5.75s linear infinite;
    animation: cssload-bottom 5.75s linear infinite;
    border-right: 38px solid transparent;
    border-bottom: 38px solid rgb(8,236,252);
    border-left: 38px solid transparent;
    height: 0px;
    width: 2px;
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
    -o-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.cssload-line {
    -o-animation: cssload-line 5.75s linear infinite;
    -ms-animation: cssload-line 5.75s linear infinite;
    -webkit-animation: cssload-line 5.75s linear infinite;
    -moz-animation: cssload-line 5.75s linear infinite;
    animation: cssload-line 5.75s linear infinite;
    border-left: 2px dotted rgb(8,236,252);
    height: 0px;
    width: 0px;
    position: absolute;
    top: 38px;
    left: 37px;
}


@keyframes cssload-loader {
    90% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@-o-keyframes cssload-loader {
    90% {
        -o-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -o-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@-ms-keyframes cssload-loader {
    90% {
        -ms-transform: rotate(0deg);
    }

    100% {
        -ms-transform: rotate(180deg);
    }
}

@-webkit-keyframes cssload-loader {
    90% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@-moz-keyframes cssload-loader {
    90% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@keyframes cssload-top {
    90% {
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-o-keyframes cssload-top {
    90% {
        -o-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -o-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-ms-keyframes cssload-top {
    90% {
        -ms-transform: scale(0);
    }

    100% {
        -ms-transform: scale(0);
    }
}

@-webkit-keyframes cssload-top {
    90% {
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
    }
}

@-moz-keyframes cssload-top {
    90% {
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes cssload-bottom {
    10% {
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    90% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-o-keyframes cssload-bottom {
    10% {
        -o-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    90% {
        -o-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        -o-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-ms-keyframes cssload-bottom {
    10% {
        -ms-transform: scale(0);
    }

    90% {
        -ms-transform: scale(1);
    }

    100% {
        -ms-transform: scale(1);
    }
}

@-webkit-keyframes cssload-bottom {
    10% {
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
    }

    90% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes cssload-bottom {
    10% {
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    90% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes cssload-line {
    10% {
        height: 38px;
    }

    100% {
        height: 38px;
    }
}

@-o-keyframes cssload-line {
    10% {
        height: 38px;
    }

    100% {
        height: 38px;
    }
}

@-ms-keyframes cssload-line {
    10% {
        height: 38px;
    }

    100% {
        height: 38px;
    }
}

@-webkit-keyframes cssload-line {
    10% {
        height: 38px;
    }

    100% {
        height: 38px;
    }
}

@-moz-keyframes cssload-line {
    10% {
        height: 38px;
    }

    100% {
        height: 38px;
    }
}
.pageSubHeaderCommon {
    /*vertical-align: middle;
    font-weight: normal;
    line-height: 1;
    color: #666666;
    text-align: center;
    /*testing purpose*/
    /*background-color: #eeeeee;
    border: 1px solid #cccccc;*/
    /*padding: 8px 2px 8px 10px;*/
    /*padding: 5px 10px;*/
    /*border-radius: 3px;
    display: block;
    height: auto;
    width: 100%;
    display: inline-block;*/
    /*margin-bottom: 15px;*/
    position: relative;
/*Commented by Swetha*/
    z-index: 999;
    background: rgb(255,255,255);
    width: 99%;
    margin-bottom: -25px;
    /*margin-top: -41px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;*/
    /*padding-top: 15px;
    padding-bottom: 1px;
    margin: -67px 0px 0px 0px;*/
}
